Lewati ke konten utama
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100GES Switch
SKU: GS110T-100GES

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

NETGEAR GS110T-100GES Switch

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Teknologi Koneksi
Berkabel
Protokol Fiber Channel
HTTP, HTTPS, RADIUS, TACACS+
Kecepatan transfer data maksimum
Protokol switching
HTTP
Teknologi kabel Ethernet tembaga
Fitur DHCP
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kecepatan data
10, 100, 1000
Standar Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indikator LED komunikasi
Ya
Koneksi Daya
Lebar banda port maksimum
20 Gbit/s
Durasi Latensi
4 ns
Perangkat Lunak Diperlukan
- Internet Explorer 6.0, Netscape 6.0
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Rentang MTBF
472147 Jam
Keamanan
CE, CE EN 60950-1, CCC, CB, KCC
Tinggi Operasional
0 - 3000 m
Kelembaban Non-Operasional
Rentang Kelembaban Operasional
0 - 90%
Arus Masukan
1 A
Jumlah Sumber Daya
1
Konsumsi Daya
Rentang Suhu Operasional
0 - 50 °C
Ukuran Tabel Alamat
Berat
Dimensi Gxdxy
Kedalaman
Lebar
Tinggi
Warna produk
Rentang Suhu Penyimpanan Celsius
LED Daya
Ya
Dukungan Kontrol Akis
Ya
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kompatibilitas Elektromagnetik
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Kapasitas Transit Perutean
Kapasitas routing/peralihan
1000 Gbit/s
Pencetaran dua sisi penuh
Ya
Penyaringan Alamat MAC
Ya
Cache Paket
Merek
NETGEAR
Kategori
Switch jaringan
Nama produk
GS110T
GTIN EAN UPC
0606449080742,
Kategori
Switch jaringan
Merek
NETGEAR
Nama Produk
GS110T
Seri Produk
Pasar yang terjual
NL, DE, SE, GB, BE, BG
Tanggal ditambahkan ke sistem
2011-11-02
Tanggal produksi
Kode produk
GS110T-100GES
Dukungan MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Cadangkan dan Transfer
Ya
Protokol Manajemen
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T-100GES Switch